[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Yenko Stinger Art Car
SHORT_NAME=MOUTHER

[BASIC]
GRAPHICS_OFFSET=0,-0.600,0.388
GRAPHICS_PITCH_ROTATION=-0.3
TOTALMASS=1218										; Yenko 1159kg curb, 1120 dry, +30 head, - 14 rear seat, - wildcard? 
INERTIA=1.377,1.656,4.907							; oem 1.770,1.341,4.656

[GRAPHICS]
DRIVEREYES=0.387173,1.12624,-0.0858702
ONBOARD_EXPOSURE=25
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=0.000000
BONNET_CAMERA_POS=0.0,0.88,1.13
BUMPER_CAMERA_POS=0.0,0.55,1.67
MIRROR_POSITION=0.0,1.1,0.3
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2
FUEL_LIGHT_MIN_LITERS=10

[CONTROLS]
FFMULT=5.5
STEER_ASSIST=1.000
STEER_LOCK=810										; 4.5 turns lock to lock oem
STEER_RATIO=-23.3
LINEAR_STEER_ROD_RATIO=-0.002122

[FUEL]
CONSUMPTION=0.00100
FUEL=27
MAX_FUEL=54

[FUELTANK]
POSITION=0,-0.212,1.42

[RIDE]
PICKUP_FRONT_HEIGHT=-0.25
PICKUP_REAR_HEIGHT=-0.25

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.5
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30
